body{
background-color: #000;
background-image: url(line_bg.png);
margin:0px;
font-family:Arial, Helvetica, sans-serif;
color:#666;
font-size:11px;
border-top: 5px solid #FF0099;
}

#flash{
background-color:#171717;
margin-top:33px;
border-top:20px solid #111111;
}
#credits{
font-size:9px;
font-family:'Trebuchet MS',Verdana,Tahoma,Arial, Helvetica, sans-serif;
text-align:right;
right:0px;
bottom:0px;
color:#333;
background-color:#111111;
padding:3px;
line-height:11px;
letter-spacing: 1px;
cursor:default;
}
a:link,  a:visited{
color:#FF0099;
font-size:9px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
}
a:hover{
text-decoration:underline;
}
.volll a:link,.volll a:visited{
color:#333;
}

